declare const documentRoutes: {
    createRecord(ownerId: any, data: any): any;
    updateRecord(ownerId: any, recordId: any, data: any): any;
    searchRecords(ownerId: any, query: any): any;
    getRecordsCount(ownerId: any, query: any): any;
    downloadRecord(ownerId: any, recordId: any): any;
    deleteRecord(ownerId: any, recordId: any): any;
    fetchAttachmentKey(ownerId: any, recordId: any): any;
    downloadDocument(ownerId: any, documentId: any): any;
    uploadDocument(ownerId: any, blob: any): any;
};
export default documentRoutes;
